// QMI_NMEA.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#ifdef STANDARDSHELL_UI_MODEL
#include "resource.h"
#endif
#ifdef POCKETPC2003_UI_MODEL
#include "resourceppc.h"
#endif 

// CQMI_NMEAApp:
// See QMI_NMEA.cpp for the implementation of this class
//

class CQMI_NMEAApp : public CWinApp
{
public:
	CQMI_NMEAApp();
	
// Overrides
public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CQMI_NMEAApp theApp;
